/* Begin Resets */

* {margin:0; padding:0; }
html { overflow-y: scroll; }
body { font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; }
ul { list-style: none inside; }
a {
	outline: none;
}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
a img, fieldset { border: 0; outline: none; }

/* Begin General Typography & Colors */

body {
	color: #33362f;
	text-align: center;
    background-color: #354aa5;
}

a, a:link {
	color: #45225E;
	text-decoration: underline;
}
a:hover {
 color: #1C59B6;
}

p {
	font: 1.3em Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #2f4163;
	margin-bottom: 0.7em;
}

h1 {
	font: 2.7em Georgia, "Times New Roman", Times, serif;
	color: #002C9A;
	line-height: 1.1em;
	font-weight: normal;
	margin-bottom: 0.2em;
}

h2 {
	font: 1.5em Georgia, arial, sans-serif;
	color: #2A4093;
	font-weight: normal;
    margin-bottom: 0.5em;
	margin-top: 1.1em;
}
	
h3 {
	font: 1.7em Georgia, arial, sans-serif;
	color: #2A4093;
	font-weight: normal;
    margin-bottom: 0.5em;
	margin-top: 1.1em;
}

h4 {
	font: 4em Georgia, arial, sans-serif;
	color: #1b568c;
	font-style: normal;	
}


/* Begin Various Tags & Classes */

acronym, abbr, span.caps { cursor: help;}

acronym, abbr {	border-bottom: 1px dashed #999;}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

.center { text-align: center;}

.hide {	display: none;}

.hidden {
	visibility: hidden;
	display: none;
}

hr { 	
	visibility: hidden;
	clear: both;
}

.floatleft { float: left; }

.floatright { float: right; }

.clear { clear: both; }

.textright { text-align: right;}


/* Header */

#header {
	background: #476DB1 url(../images/top-logo.gif) no-repeat center;
	margin: auto;
	height: 192px;
}

.logosubheading{
	padding-top: 155px;
	padding-right: 15px;
}

#header h1{
	font: 2.35em Georgia, arial, sans-serif;
	color: #ffffff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

/* Content */

#content {
	background-color: #fbf7cc;
    text-align:center;
    margin: 0 auto;
}

.tui {
	background: #fbf7cc url("../images/mainbg-tui.gif") 50% 0 no-repeat;
}

.kereru {
	background: #fbf7cc url("../images/mainbg-kereru.gif") 50% 0 no-repeat;
	}

.kea {
	background: #f6fbcc url("../images/mainbg-kea.gif") 50% 0 no-repeat;
	}
	
.tauhou {
	background: #fbf7cc url("../images/mainbg-tauhou.gif") 50% 0 no-repeat;
	}

.whitebody{
	background:#fefbe8 url("../images/drooping-flora.gif") 0 0 no-repeat;
 	width: 950px;
	margin: 0 auto;
	text-align:left;
}

/* Main Content */

.maincontent {
	float:left;
	text-align:left;
	width: 420px;
	margin: 50px 0 50px 42px;
	position: relative;
}

.maincontentfull {
	float:left;
	text-align:left;
	width: 640px;
	margin: 50px 0 50px 42px;
	position: relative;
}

.maincontentfull table.quotedividers {
	width: 600px;
	}
	
.maincontentfull table.quotedividers td {
	border-bottom: 3px solid #DAEFEE;
	padding: 10px;
	}
	
.maincontentfull table.quotedividers td h2 {
	margin-top: 5px;
	}
	
form.contactform {
	border-top: 3px solid #DAEFEE;
	padding-top: 10px;
}

/* Sub Content */



.rightcol {
	float:right;
	text-align:left;
	padding-top: 50px;
	padding-left: 25px;
	margin-right: 43px;
	width: 208px;
	position: relative;
	z-index: 2;
}

.rightcol h3 {
	margin-top: 10px;
	margin-bottom: 0.3em;
	}
	
.rightcol a { 
	color: #45225e;
	}

.rightcol .blog-post h2 {
border: 0;
margin: 5px 0 0 0;
font-size: 1.4em;
padding-top: 0;
}

#content .whitebody .maincontentfull .rightcol {
	padding-top: 0;
	margin-right: 0;
	padding-left: 0;
}

.subcontent{
	padding-top: 8px;
	padding-left: 11px;
	padding-right: 12px;
	background: #e6e9fc;
	border-bottom: solid #d1d5f8 6px;
	margin-bottom: 15px;
}


.subcontent p {
	font: 1.3em Arial, Helvetica, sans-serif;
	line-height: 1.35em;
	color: #192c59;
}

.purplebutton {
	background: transparent url("../images/btn-left.png") no-repeat scroll left top;
	color:#FFFFFF;
	font-size:1.3em;
	margin: 0;
	padding: 0;
	text-decoration: none;
	float: left;
}

.buttons {
	clear: both;
	height: 30px;
	overflow: hidden;
	margin-bottom: 10px;
}

.buttons a {
	color: #FFF;
	text-decoration: none;
}

.buttons a:hover {
	text-decoration: underline;
	color: #EBF7F6;
	} 

.purplebutton span {
	background: transparent url("../images/btn-right.png") no-repeat scroll right top;
	display: block;
	margin-left: 5px;
	padding: 7px 10px 11px 5px;
}

span.transborder {
    display: block;
    position: relative;
    margin: 0 0 1em;
}

span.transborder img {
    display: block;
    margin: 0;
}

span.transborder span {
    display: block;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    border: 5px solid #fff;
    opacity: .5;
}  

.floatleftspaceright {
float: left;
margin-right: 10px;
}

.floatrightspaceleft {
float: right;
margin-left: 10px;
}

/* Bottom Content */
.bottomcontent{
	width: 400px;
	float: left;
	text-align: left;
	margin-left: 42px;
	margin-top: 50px;

}

.bottomleft{

}

.bottommiddle{

}

.bottomright{

}

/* Navivation */

#navigation {
	float:left;
	width: 200px;
	height: 430px;
	margin-top: 50px;
	padding-top: 10px;
	border-right: solid #AAD3DF 1px;
	text-align: right;
	position: relative;
}

.navigationwrapper{
	text-align:right;
}

#navigation a {
	color: #6C8AB6;
	font: 1.5em Georgia, arial, sans-serif;
	text-decoration: none;
	line-height: 1.2em;
}

#navigation li.selected a {
	color: #283989;
}
#navigation li.selected {
	background: #ebeaeb;
	opacity:0.8;
	filter:alpha(opacity=80);
	}

#navigation li {
	padding: 0.8em 15px 0.8em 0;
	display: block;
	}
	
#navigation ul {
}

#navigation ul ul {
	padding-left: 0;
	border-top: 0;
	}
	
#navigation li ul li  {
	border: 0;
	padding-right: 0;
	padding-bottom: 0;
	font-size: 0.85em;
	
	}
	
#navigation li ul li.selected {
	background: none;
	}

#navigation a:hover {
	color: #354AA5;
}

/* Footer */

#footer {
	background: #283989;
	height: 100px;
	margin: auto;
	border-top: 3px solid #354AA5;
}

#footer a{
	font-family: arial, sans-serif;
	color: #ffffff;
	text-decoration: underline;
}

#footer p{	
	font: 1.2em arial, sans-serif;
	color: #ffffff;
	font-weight: normal;
}

.footerwrapper{
	width:920px;
	margin:auto;
}

.footercopyright{
	float:left;
	padding-top: 13px;
}

.footercontact{
	float:right;
	padding-top: 13px;
}